Package Details: gbt-git r243.8045396-3

Git Clone URL: https://aur.archlinux.org/gbt-git.git (read-only, click to copy)
Package Base: gbt-git
Description: Highly configurable prompt builder for Bash and ZSH written in Go
Upstream URL: https://github.com/jtyr/gbt
Licenses: MIT
Conflicts: gbt
Submitter: jtyr
Maintainer: jtyr
Last Packager: jtyr
Votes: 0
Popularity: 0.000000
First Submitted: 2017-10-25 01:07
Last Updated: 2020-01-03 00:36

Dependencies (2)

Required by (0)

Sources (0)

Latest Comments

hoky commented on 2020-01-02 08:08

makepkg
==> Making package: gbt-git r227.29dc3da-1 (Čt 2. ledna 2020, 08:52:26 CET)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> Extracting sources...
==> Starting prepare()...
  -> Fetching Go package
==> Starting pkgver()...
==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.
==> ERROR: pkgver() generated an invalid version:   -> Getting version
r243.8045396

I comment out the line msg2 'Getting version' and the makepkg command works again.

marsoft commented on 2019-11-05 22:49

This package installs docs to /usr/doc/gbt. Shouldn't it be /usr/share/doc/gbt instead? Looks like a trivial fix.